#!/bin/bash

updateDockerSudoPassword()
{
    local result=$(echo -e "$CFG_LIBREPORTAL_USER_PASS\n$CFG_LIBREPORTAL_USER_PASS" | runSystem passwd "$sudo_user_name" > /dev/null 2>&1)
    checkSuccess "Updating the password for the $sudo_user_name user"
}
